RubyGems Navigation menu

authlogic_motp 1.0.1

Extension of the Authlogic library to add Mobile-OTP support.

Gemfile
          gem 'authlogic_motp', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install authlogic_motp
  
  
  
  
  
  
  

Total downloads 3,160

For this version 1,652

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - December 6, 2011 (7.5 KB)
  2. 1.0.0 - December 5, 2011 (7.5 KB)

Runtime Dependencies: